/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

body {
	background-color:#FFF;
}

fieldset {
	border:1px solid #EEE;
	margin:10px 0;
	padding:0 20px 10px 20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}

legend {
	padding:0 5px;
}

input.form-text, 
input.form-text.required.error {
	width:98%;
}

.captcha input#edit-captcha-response {
	width:45px;
}

#site-header #yamaha-branding img {
	margin-top:16px;
}
 
/* changing yamaha red headings etc to a marine blue */
h1, h2, h3, h4, h5, h6 {
	color:#0092C0;
}
h2 a:link, h2 a:visited, h2 a:active {
	color:#0092C0;
}
a:hover {
	color:#0092C0;
}
#block-menu-primary-links ul li a:hover {
	color:#0092C0;
}
div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #0092C0;
}
div#postscript-wrapper div.views-field-title a:hover {
	color:#0092C0;
}
div#postscript-wrapper div.more-link a {
	color:#0092C0;
}
div#postscript-wrapper div.views-field-field-banner-image-fid a:hover img {
	border:2px solid #0092C0;
}
.node-type-product legend.collapse a {
	color:#0092C0;
}
div.block-ydp_dealer_details a,
div.block-ydp_dealer_details a:link,
div.block-ydp_dealer_details a:active,
div.block-ydp_dealer_details a:visited {
	color:#0092C0;
}
div.block-ydp_dealer_details a:hover {
	color:#0092C0;
}
#sidebar-first h3 {
	color:#0092C0;
}
#sidebar-first h3 a:link,
#sidebar-first h3 a:active,
#sidebar-first h3 a:visited {
	color:#0092C0;
}
#sidebar-first h3 a:hover {
	color:#0092C0;
}
#sidebar-first .view-display-id-block_1 .views-row a:hover,
#sidebar-first ul.menu li a:hover {
	color:#0092C0;
}
.product-special p.offer-ends {
	color:#0092C0;
}
.node-type-product-stock #price p.current-price {
	color:#0092C0;
}
.node-type-product-stock .lam {
	color:#0092C0;
}
.search-results .meta a:hover {
	color:#0092C0;
}

div#postscript-wrapper div.views-field-created {
	color:#666;
}
/* end of yamaha red to marine blue changes */


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks-wrapper {
	margin-bottom:0;
	background-color:rgba(0, 0, 30, 0.8);
}

.om-maximenu {
	height:30px;
}

#om-menu-primary-menu-ul-wrapper {
	text-align:center;
	margin:0;
	padding:0;
}

#primarylinks ul, 
#primarylinks ul li {
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	zoom: 1;
	*display: inline;
}

#primarylinks ul li a:link, 
#primarylinks ul li a:active, 
#primarylinks ul li a:visited {
	padding:0 7px 30px 7px;
}

#primarylinks ul li a:hover {
	height:24px;
	background:#004E99; /* Old browsers */
	background:-moz-linear-gradient(top, #0092C0 0%, #006A8B 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0092C0), color-stop(100%, #006A8B)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #0092C0 0%, #006A8B 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #0092C0 0%, #006A8B 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #0092C0 0%, #006A8B 100%); /* IE10+ */
	background:linear-gradient(top, #0092C0 0%, #006A8B 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0092C0', endColorstr='#006A8B',GradientType=0 ); /* IE6-9 */
	border:none;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#0092C0;
	width:905px;
	min-width:905px;
	z-index:9999;
	position:absolute;
	top:40px;
	left:-68px;
	margin:0;
	padding:10px;
	text-align:left;
}

#primarylinks ul li .om-maximenu-content h3.title {
	display:none;
}

#primarylinks ul li .om-maximenu-content h3 {
	font-size:14px;
	line-height:16px;
	margin-bottom:15px;
}

#four-stroke-hi-power-section,
#four-stroke-mid-power-section,
#four-stroke-portable-section,
#two-stroke-hi-power-hpdi-section,
#two-stroke-hi-power-section,
#two-stroke-mid-power-section,
#two-stroke-portable-section {
	float:left;
	margin:0;
	padding:0 10px;
	width:109px;
	height:250px;
	border-right:1px dotted #ADADB7;
}

#four-stroke-hi-power-section {
	padding-left:5px;
}

#two-stroke-portable-section {
	padding-left:10px;
	width:110px;
	border:none;
}

#primary-menu #om-maximenu-primary-navigation ul li #four-stroke-hi-power-section a,
#primary-menu #om-maximenu-primary-navigation ul li #four-stroke-mid-power-section a,
#primary-menu #om-maximenu-primary-navigation ul li #four-stroke-portable-section a,
#primary-menu #om-maximenu-primary-navigation ul li #two-stroke-hi-power-hpdi-section a,
#primary-menu #om-maximenu-primary-navigation ul li #two-stroke-hi-power-section a,
#primary-menu #om-maximenu-primary-navigation ul li #two-stroke-mid-power-section a,
#primary-menu #om-maximenu-primary-navigation ul li #two-stroke-portable-section a {
	padding:0;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-color:#0092C0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### MAIN CONTENT ######################################## */
/* ########################################################## */

#main-content ul {
	margin-left:15px;
}

#main-content ol {
	margin-left:20px;
}


/* ########################################################## */
/* #### SERVICE ############################################# */
/* ########################################################## */

#node-page-2 #service-images {
	width:440px;
	margin-left:40px;
	float:right;
}

#node-page-2 #node-webform-216 {
	margin-bottom:25px;
}

#node-page-2 p {
	width:auto;
}

#node-page-2 #service-content {
	clear:left;
}


/* ########################################################## */
/* #### NEWS ################################################ */
/* ########################################################## */

#main-content .view-id-news .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

#main-content .view-id-news .views-row .views-field-field-story-image-fid img {
	float:left;
	border:1px solid #CCCCCC;
}

#main-content .view-id-news .views-field-title,
#main-content .view-id-news .views-field-created,
#main-content .view-id-news .views-field-view-node {
	margin-left:347px;
}

#main-content .view-id-news .views-field-title {
	font-weight:bold;
	font-size:1.2em;
}

#main-content .view-id-news .views-field-created {
	color:#999;
	font-size:.9em;
	font-weight:bold;
}

#main-content .view-id-news p {
	margin:5px 0;
}


/* ########################################################## */
/* #### POSTSCRIPT ########################################## */
/* ########################################################## */

#postscript-wrapper-wrapper {
	background-color:rgba(255, 255, 255, 0.5);
	color:#000;
}

#postscript-wrapper #postscript-one, 
#postscript-wrapper #postscript-two, 
#postscript-wrapper #postscript-three {
	border-right:1px dotted #666;
}

#postscript-wrapper-wrapper #postscript-wrapper .views-field-title, 
#postscript-wrapper-wrapper #postscript-wrapper .views-field-title a, 
#postscript-wrapper-wrapper #postscript-wrapper .views-field-title a:link, 
#postscript-wrapper-wrapper #postscript-wrapper .views-field-title a:active, 
#postscript-wrapper-wrapper #postscript-wrapper .views-field-title a:visited {
	color:#333;
}

#postscript-wrapper-wrapper #postscript-wrapper .views-field-title a:hover,
#postscript-wrapper-wrapper #postscript-wrapper .more-link a:hover {
	text-decoration:underline;
}

#postscript-wrapper-wrapper #postscript-wrapper .more-link:after {
	border-color:transparent #0092C0;
}

#postscript-wrapper #block-block-2,
#postscript-wrapper #block-block-4 {
	position:absolute;
	bottom:65px;
}

#postscript-wrapper #block-block-3,
#postscript-wrapper #block-block-5 {
	position:absolute;
	bottom:0;
}